mRNA_Preprocess_Median:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: false
  parameters:
  - {expression: transcriptome__ht_hg_u133a__broad_mit_edu__Level_3__gene_rma__data,
    optional: true, name: broadFile, mode: Simple_Expression}
  - {expression: exon__huex_1_0_st_v2__lbl_gov__Level_3__quantile_normalization_gene__data,
    optional: true, name: exonFile, mode: Simple_Expression}
  - {expression: transcriptome__agilentg4502a_07_3__unc_edu__Level_3__unc_lowess_normalization_gene_level__data,
    optional: true, name: uncFile, mode: Simple_Expression}
  - {optional: true, name: rnaseq, mode: Simple_Expression}
  - {expression: individual_set_id, optional: false, name: medianFile, mode: Simple_Expression}
  outputs:
  - {extension: medianexp.txt, expression: individual_set_id, import-entity-type: Sample,
    outputMode: Attach_File, optional: false, target-annotation-type-id: 1302, mode: Simple_Expression}
  output-path: mRNA/Preprocess_Median
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00374:20
